Subject: bug#24097: ‘operating-system’ lacks a way to populate /run/modprobe.d

From: zimoun <[email-masked]>
Date: Fri, 18 Dec 2020 20:43:54 +0100

Hi Ludo,

On Thu, 28 Jul 2016 at 17:25, [email-masked] (Ludovic Courtès) wrote:
> See the example at:
>
>   https://lists.gnu.org/archive/html/help-guix/2016-07/msg00231.html

It seems a wishlist.  Well, I do not know if it is still relevant 4
years later.  If yes, how to make it happen?

All the best,
simon